Una nuova vulnerabilità interessa Flash, Reader ed Acrobat




C’è una nuova pericolosa vulnerabilità in Flash Player. Lo hanno confermato i tecnici di Adobe che promettono il rilascio di un aggiornamento risolutivo nel giro di due settimane. Anche Reader ed Acrobat sono affetti dalla medesima falla di sicurezza dal momento che entrambi i prodotti sono in grado di visualizzare e ‘riprodurre’ contenuti Flash eventualmente presenti all’interno di documenti in formato PDF.
Secondo Adobe la ‘lacuna’ sarebbe già stata presa di mira e sfruttata per sferrare diversi attacchi in Rete. Per il momento, però, non si sono rilevati attacchi nei confronti di Flash Player mentre le aggressioni si sarebbero concentrate su Reader ed Acrobat, attraverso la diffusione di file PDF ‘maligni’.

Secondo il ricercatore Mila Parkour, che per primo ha scoperto la nuova vulnerabilità analizzando alcuni documenti PDF reperiti in Rete, un malintenzionato può riuscire ad eseguire malware sul sistema dell’utente semplicemente inducendo quest’ultimo ad aprire un documento modificato ‘ad arte’ con una qualunque versione di Adobe Reader o di Adobe Acrobat.
Continua a leggere su http://www.ilsoftware.it/news.asp?ID=6707

travel_468x60.gif

Leave a Reply